获取音轨分离
curl --request POST \
--url https://api.mountsea.ai/producer/stems \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"audioId": "<string>"
}
'import requests
url = "https://api.mountsea.ai/producer/stems"
payload = { "audioId": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({audioId: '<string>'})
};
fetch('https://api.mountsea.ai/producer/stems', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"taskId": "<string>"
}{
"taskId": "<string>"
}Producer
Get Stems
Separate audio into individual stems
POST
/
producer
/
stems
获取音轨分离
Separate an audio track into individual stems (vocals, drums, bass, etc.). Useful for remixing, karaoke creation, or isolating specific elements.
This is an async task. The response contains a
taskId — use Get Task Status to poll for the stem download URLs.⌘I